/*  MISC 
	========================================================================== */
body {
	background: #1d1d1d;
	color: #fff;
	font-size: 15px;
}
.main-text-color {
  color: #f01010 !important;
}
.bottom-pad {
	padding-bottom: 15px;
}


/*  ==========================================================================
	HEADER 
	========================================================================== */
.navbar {
	background: #333;
	background: -moz-linear-gradient(top,  #333333 0%, #010202 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#010202));
	background: -webkit-linear-gradient(top,  #333333 0%,#010202 100%);
	background: -o-linear-gradient(top,  #333333 0%,#010202 100%);
	background: -ms-linear-gradient(top,  #333333 0%,#010202 100%);
	background: linear-gradient(to bottom,  #333333 0%,#010202 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#010202',GradientType=0 );
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: none;
}
.navbar-nav {
	/*float: none;*/
	margin: 0;
	/*text-align: center;*/
}
.navbar-nav > li {
  display: inline-block;
	float: none;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
  font: 1em Verdana, Geneva, sans-serif;
}
.navbar-default .navbar-nav > li:hover > a {
	color: #f01010;
}


.navbar-search {
    float: right!important;
    margin-right: -15px;
}

.join-btn{
	background-color: #f412bb;
	color: #fff;
	width: 100%;
	display: block;
	float: left;
	margin: 0px;
	padding: 10px;
	text-align: center;
	font-size: 1.2em;
	font-weight: 600;
}

.join-btn:hover{
	opacity: .7;
}

@media (max-width: 1240px){
    .navbar-search {
        float: left!important;
        margin-right: -15px;
    }
}

@media (max-width: 927px){
    .navbar-default .navbar-nav > li > a {
		font: .7em Verdana, Geneva, sans-serif !important;
	}
	.join-btn{
		font-size: 1.5em;
	}
}

@media (max-width: 767px){
    .navbar-search {
        width: 100%;
        margin-right: 0px;
	}
	.navbar-default .navbar-nav > li > a {
		font: 1em Verdana, Geneva, sans-serif !important;
	}

	.join-btn{
		font-size: 1em;
	}
}



.headerlinks {
  text-align: center;
}

.headerlinks a.btn-default,
.headerlinks a.btn-primary {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-weight: bold;
	font-size: 22px;
	font-family: Verdana, Geneva, sans-serif;
	border: none;
	padding: 0.45em 0.55em;
	letter-spacing: -0.5px;
	letter-spacing: -0.05em;
	text-transform: uppercase;
	width: 140px;
}
@media (max-width:991px){
	.headerlinks a.btn-default,
	.headerlinks a.btn-primary {
		font-size: 18px;
	}
}

@media (min-width: 950px){
	#camIframe {
		height: 84vh;
	}
}
@media (max-width:767px){
	.logo {
		text-align: center;
	}
	.headerlinks a.btn-default,
	.headerlinks a.btn-primary {
		font-size: 16px;
	}
	.navbar-nav > li {
		display: block;
	}
	.navbar-toggle{
		padding: 8px 8px;
		margin-top: 9px;
		margin-right: 15px;
	}

	.navbar-nav > li > a, .navbar-brand {
		font-size: 1.5em;
	}
	.navbar-default .navbar-nav > li > a {
		font: 1em Verdana, Geneva, sans-serif;
	}
}
@media (max-width:399px){
	.headerlinks a.btn-default,
	.headerlinks a.btn-primary {
		display: block;
		float: left;
		font-size: 14px;
		width: 50%;
	}
}
.headerlinks .btn-default {
	background: #bcbcbc;
	background: -moz-linear-gradient(top,  #bcbcbc 0%, #b7b7b7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bcbcbc), color-stop(100%,#b7b7b7));
	background: -webkit-linear-gradient(top,  #bcbcbc 0%,#b7b7b7 100%);
	background: -o-linear-gradient(top,  #bcbcbc 0%,#b7b7b7 100%);
	background: -ms-linear-gradient(top,  #bcbcbc 0%,#b7b7b7 100%);
	background: linear-gradient(to bottom,  #bcbcbc 0%,#b7b7b7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bcbcbc', endColorstr='#b7b7b7',GradientType=0 );
}
.headerlinks .btn-primary {
	background: #ef0000;
	background: -moz-linear-gradient(top,  #ef0000 0%, #bb0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef0000), color-stop(100%,#bb0000));
	background: -webkit-linear-gradient(top,  #ef0000 0%,#bb0000 100%);
	background: -o-linear-gradient(top,  #ef0000 0%,#bb0000 100%);
	background: -ms-linear-gradient(top,  #ef0000 0%,#bb0000 100%);
	background: linear-gradient(to bottom,  #ef0000 0%,#bb0000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef0000', endColorstr='#bb0000',GradientType=0 );
}


.headerlinks a {
	position: relative;
	z-index: 1;
}
	.headerlinks a::before {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		display: block;
	  content: '';
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  background: rgba(255,255,255,0.35);
	  z-index: -1;
	  opacity: 0;
	  -webkit-transform: scale3d(0.5, 1, 1);
	  transform: scale3d(0.5, 1, 1);
	  -webkit-transition: -webkit-transform 0.4s, opacity .4s;
	  transition: transform 0.4s, opacity .4s;
	  -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	}
	.headerlinks a:hover::before {
	  opacity: 1;
	  -webkit-transform: translate3d(0, 0, 0);
	  transform: translate3d(0, 0, 0);
	}
	.headerlinks a:active {
		-webkit-transform: translateY(1px);
		-ms-transform: translateY(1px);
		-o-transform: translateY(1px);
		transform: translateY(1px);
	}
	.headerlinks a:active {
		-webkit-box-shadow: 0 2px 5px 1px rgba(0,0,0,0.35);
		box-shadow: 0 2px 5px 1px rgba(0,0,0,0.35);
	}




.logo a {
	display: inline-block;
}
@media (min-width:992px){
	.logo a {
		padding: 20px 0 15px 20px;
	}
}


main div.listing-header {
	display: block;
}
.listing-header h2,
.listing-header .description {
  clear: both;
  color: #fff;
  display: block;
  float: none;
  font: 18px Verdana, Geneva, sans-serif;
  letter-spacing: -0.5px;
  letter-spacing: -0.05em;
  margin: auto;
  text-align: center;
  width: 100%;
}
.listing-header h2 {
	font-size: 36px;
	font-weight: bold;
}
.listing-header .description {
	margin-bottom: 20px;
}



/*  ==========================================================================
	CONTENT 
	========================================================================== */
main div.cam-listing div.cam-inner-container {
  background: #000;
  border: 1px solid #330000;
  border-radius: 0;
  height: 240px;
}

main div.cam-listing div.cam-inner-container img {
	height: auto;
	width: auto;
}
main div.cam-listing div.cam-inner-container .camThumbnail {
  height: 162px;
  width: 198px;
}
main div.cam-listing div.cam-inner-container div.meta {
	padding: 5px;
}
main div.cam-listing div.cam-inner-container div.meta div.username small,
main div.cam-listing div.cam-inner-container div.meta div.username a,
main div.cam-listing div.cam-inner-container div.meta div.online,
main div.cam-listing div.cam-inner-container div.meta div.viewers {
	color: #fff;
	font: bold 17px/17px Arial, sans-serif;
}
main div.cam-listing div.cam-inner-container div.meta div.username small,
main div.cam-listing div.cam-inner-container div.meta div.username a {
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: -0.5px;
	letter-spacing: -0.05em;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
}
main div.cam-listing div.cam-inner-container div.meta div.username a {
	margin-bottom: 5px;
}
main div.cam-listing div.cam-inner-container div.meta div.username small {
	color: #7f7f7f;
	font-size: 12px;
	font-weight: normal;
}

main div.cam-listing div.cam-inner-container .online img,
main div.cam-listing div.cam-inner-container .online span,
main div.cam-listing div.cam-inner-container .viewers img,
main div.cam-listing div.cam-inner-container .viewers span {
	display: inline-block;
	vertical-align: middle;
}




/*  ==========================================================================
	PAGINATION 
	========================================================================== */
.pagination > li > a,
.pagination > li > span {
	color: #fff;
	background: #000;
	border: none;
	margin: 0 1px;
	font: bold 22px/39px Arial, sans-serif;
	min-width: 41px;
	padding: 0;
}
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
	background-color: #c60000;
  border: none;
}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
  background-color: #eee;
  border: none;
  color: #c60000;
  z-index: 2;
}


.pagination > li:last-child > a, .pagination > li:last-child > span,
.pagination > li:first-child > a, .pagination > li:first-child > span {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

/*  ==========================================================================
	FOOTER 
	========================================================================== */
footer {
  background: none;
  border-top: none;
	color: #fff;
	font-size: 15px;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: -0.5px;
	letter-spacing: -0.05em;
	margin-top: 3vh;
	padding-bottom: 0;
}
	footer .bottom-pad {
		padding-bottom: 65px;
	}
	footer h3 {
		font-size: 36px;
		font-weight: bold;
	}
	.footerDescription {
		line-height: 1.333;
	}

	.linksWrapper {
		background: #333333;
		background: -moz-linear-gradient(top,  #333333 0%, #010202 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#010202));
		background: -webkit-linear-gradient(top,  #333333 0%,#010202 100%);
		background: -o-linear-gradient(top,  #333333 0%,#010202 100%);
		background: -ms-linear-gradient(top,  #333333 0%,#010202 100%);
		background: linear-gradient(to bottom,  #333333 0%,#010202 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#010202',GradientType=0 );
	}
	footer .links .footer-logo {
		text-align: left;
		margin-bottom: 5px;
		display: block;
	}
		footer .links .copyright {
			display: block;
			color: #898989;
			padding-left: 3px;
			text-align: left;
		}
	

	footer .links nav h5 {
		color: #fff;
		font-size: 18px;
	}
	footer .links nav a {
		color: #f01010;
	  text-decoration: underline;
	}
	footer .links nav a:hover {
		text-decoration: none;
	}


/*  ==========================================================================
	SINGLE 
	========================================================================== */
.cam-single{
	margin: 0 10px 0 10px;
}
main.cam-single h1,
main.cam-single h3 {
	letter-spacing: -0.5px;
	letter-spacing: -0.05em;
	padding-right: 15px;
    padding-left: 15px;
}
main.cam-single h1 {
	color: #c60000;
	font: bold 30px Verdana, Geneva, sans-serif;
}
main.cam-single h3 {
	color: #fff;
	font: 22px Verdana, Geneva, sans-serif;
}
h2.relatedHeading {
	font: bold 35px Verdana, Geneva, sans-serif;
  color: #fff;
  letter-spacing: -0.5px;
  letter-spacing: -0.05em;
}

.camDetails {
	font-size: 18px;
	letter-spacing: -0.5px;
	letter-spacing: -0.05em;
	padding-top: 10px;
	padding-right: 15px;
    padding-left: 15px;
}
.finalLinks {
	padding: 10px 0 20px;
}

@media (max-width:459px){
	main div.cam-listing {
	  margin: auto;
	  width: 290px;
	}
  main div.cam-listing div.cam-inner-container .camThumbnail {
    height: 115px;
    width: 140px;
  }
  main div.cam-listing div.cam-inner-container {
  	height: 195px;
  }
  main div.cam-listing div.cam-inner-container {
  	width: 140px;
  }
  main div.cam-listing div.cam-outer-container {
  	float: left;
  	width: 144px;
  }
  main div.cam-listing div.cam-inner-container div.meta div.username small, main div.cam-listing div.cam-inner-container div.meta div.username a, main div.cam-listing div.cam-inner-container div.meta div.online, main div.cam-listing div.cam-inner-container div.meta div.viewers {
  	font-size: 13px;
  }

}


@media (max-width: 990px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }

    .navbar-nav > li {
        display: block !important;
    }
    .navbar-default .navbar-nav > li > a {
        font: 1em Verdana, Geneva, sans-serif !important;
    }
    .nav {
        padding-left: 0;
    }
    .btn-group-vertical>.btn-group:after, .btn-group-vertical>.btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
        display: table;
        content: " ";
    }

}


/*  CUSTOM 
	========================================================================== */
body {
	background: #cfcfcf;
	color: #000;
	font-size: 15px;
}
header {
	background: #1f2020;
}
.headerlinks .btn-default {
	background: #2b2b2b;	
	color: #fff;
}
.headerlinks .btn-primary {
	background: #f416bc;
	color: #fff;
}
.headerlinks .btn-default::before {
	background: rgba(255, 255, 255, 0.4);
}
.headerlinks .btn-primary::before {
	background: rgba(255, 255, 255, 0.4);
}
.navbar {
	background: #f6b2d3;
	background: -moz-linear-gradient(top,  #f6b2d3 0%, #f403b9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6b2d3), color-stop(100%,#f403b9));
	background: -webkit-linear-gradient(top,  #f6b2d3 0%,#f403b9 100%);
	background: -o-linear-gradient(top,  #f6b2d3 0%,#f403b9 100%);
	background: -ms-linear-gradient(top,  #f6b2d3 0%,#f403b9 100%);
	background: linear-gradient(to bottom,  #f6b2d3 0%,#f403b9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6b2d3', endColorstr='#f403b9',GradientType=0 );
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: none;
}
.navbar-default .navbar-nav > li > a {
	color: #000;
}
.navbar-default .navbar-nav > li:hover > a {
	color: #103aad;
	-webkit-transition: color 0.15s ease-out;
	-moz-transition: color 0.15s ease-out;
	-ms-transition: color 0.15s ease-out;
	-o-transition: color 0.15s ease-out;
	transition: color 0.15s ease-out;
}

main div.cam-listing div.cam-inner-container div.meta div.username a {
	color: #000;
}
main div.cam-listing div.cam-inner-container div.meta div.username small {
	color: #000;
}
.viewers > span,
.online > span {
  color: #646464;
}

main.cam-single h3,
h2.relatedHeading,
main.cam-single h1,
.listing-header h2,
.listing-header .description {
	color: #000;
}


main div.cam-listing div.cam-inner-container {
	background: #ececec;
}

.pagination > li > a,
.pagination > li > span {
	background: #c2c2c2;
	color: #000;
}
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
	background: #000;
	color: #fff;
}
.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover {
  background-color: #f416bc;
  color: #fff;
}

footer {
	color: #000;
}
.linksWrapper {
	background: #1f2020;
	color: #fff;
}
footer .links .copyright {
	color: #fff;
}
.footer-logo {
  max-width: 230px;
}
footer .links nav a,
.main-text-color {
  color: #ccc !important;
}

.camDetails .main-text-color {
	color: #f416bc !important;
}